Update a roaming identity
Replaces label, contacts and default network access. Country code, party id and status cannot change.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
emp_identity_id
The roaming identity’s emp_identity_id.
Request
This endpoint expects an object.
label
contact_email
contact_phone
default_network_access
Response
The identity after the update.
emp_identity_id
country_code
party_id
protocol
default_network_access
status
created_at
updated_at
label
contact_email
contact_phone
Errors
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error